.blogger-list-widget{
  margin:15px 0;
  padding:0 0 10px;
/*  border-bottom:1px solid #bfbfd0; */
  }
  .blogger-list-widget article{
    margin:0 0 5px;
    line-height:0;
    font-size:0;
    }
    .blogger-list-widget article a{
      text-decoration:none;
      color:#000;
      line-height:0;
      font-size:0;
      }
      .blogger-list-widget article .photo{
        display:inline-block;
        width:49px;
        height:49px;
        }
        * html .blogger-list-widget article .photo{
          zoom:1;
          display:inline;
          }
        *+html .blogger-list-widget article .photo{
          zoom:1;
          display:inline;
          }
      .blogger-list-widget article .about{
        display:inline-block;
        width:150px;
        margin:0 0 0 10px;
        font:11px/16px Arial,sans-serif;
        }
        * html .blogger-list-widget article .about{
          zoom:1;
          display:inline;
          }
        *+html .blogger-list-widget article .about{
          zoom:1;
          display:inline;
          }
        .blogger-list-widget article .name{
          color:#000;
          font:bold 12px/16px Arial,sans-serif;
          }
        .blogger-list-widget article .status{
          color:#a4a4a4;
          }